.titlestyle1091966{ font-size: 16px; color: #222222; line-height: 150%; text-decoration: none;}
.buttonstyle1091966{ font-size: 9pt ;}
.summarystyle1091966{ font-size: 16px;}
.clickstyle1091966{ font-size: 9pt ;}
.winstyle1091966{ font-size: 9pt ;}
.headstyle1091966{ font-weight: bold; font-size: 9pt ;}

